a {
  text-decoration: none;
  border-bottom: 1px dotted #000080;
  color: #0064E6;
}

a:hover {
  text-decoration: none;
  border-bottom: 1px solid blue;
  color: #0046E6;
}

body {
  font-family: sans-serif;
  color:RGB(250,250,250);
  background-color:RGB(0,0,0);
}

@media (min-aspect-ratio: 1/1) {
  body {
    margin-left: 20%;
    margin-right: 20%;
  }
}